/* CSS компилируется из SCSS */

a.woocommerce-product-gallery__trigger {
    margin-top: 70px;
}

.addGal {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;

}

.addGal a {
    width: 30%;
}

@media screen and (max-width: 768px) {
    body a.woocommerce-product-gallery__trigger {
        margin-top: 0;
    }   
}